body {
  font-family: "Poppins", sans-serif;
  background-color: whitesmoke;
}
#bg {
  height: 550px;
  -webkit-box-shadow: inset 0px -17px 83px 77px rgba(36, 19, 39, 0.81);
  -moz-box-shadow: inset 0px -17px 83px 77px rgba(36, 19, 39, 0.81);
  box-shadow: inset 0px -17px 83px 77px rgba(36, 19, 39, 0.81);
}
#layer {
  background: #000000a8;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  z-index: 2;
  display: none;
}

/* #bg:after {
    position: absolute;
    bottom: -2px;
    left: 0;
    display: block;
    height: 15px;
    width: 100%;
    background: linear-gradient(-45deg, #f1f1f1 16px, transparent 0), linear-gradient(45deg, #f1f1f1 16px, transparent 0);
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 10px 30px;
    content: " ";
} */
.form-container {
  z-index: 9;
  position: relative;
}
.ruffle {
  position: absolute;
  bottom: -2px;
  left: 0;
  display: block;
  height: 15px;
  width: 100%;
  background: linear-gradient(-45deg, whitesmoke 16px, transparent 0),
    linear-gradient(45deg, whitesmoke 16px, transparent 0);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 10px 30px;
  content: " ";
}
#bg {
  background: url("../img/bg-adult-03.png");
  position: relative;
}
#bg .inner-text {
  color: white;
  /* text-align: center; */
  width: 480px;
  margin: auto;
  padding: 80px 0 0 0;
  max-width: 100%;
  position: relative;
  z-index: 11;
}
@media (max-width: 768px) {
  #bg .inner-text {
    padding: 30px 0 0 0;
  }
}
#bg .inner-text h3 {
  margin-bottom: 21px;
}
/* #menu-main-bar {
  background-color: #4e495b;
} */
#menu-main-bar .mob-login {
  position: absolute;
  right: 0;
  top: 10px;
}
.nav-link h5 {
  margin-top: 10px;
  margin-bottom: 15px;
  font-weight: bold;
}
@media (max-width: 576px) {
  .nav-link h5 {
    margin-top: -6px;
  }
}
.nav-link,
.navbar-light {
  color: black !important;
}
#right-nav {
  float: right;
}
.navbar-light .navbar-toggler {
  background: #89839b;
}
#main-box {
  max-width: 480px;
  margin: 0 auto;
  padding: 15px;
}
#main-box .inner-box {
  max-width: 100%;
  margin-bottom: 30px;
}
#main-box .inner-box .logo-div {
  border-radius: 6px;
  background-color: #827b93;
  padding: 10px 0;
  position: relative;
  z-index: 33;
}
#main-box .inner-box .logo-div img {
  max-width: 90%;
}
/* #main-box .inner-box .logo-div .logo2{
    margin-top: 6px;
} */
#main-box .inner-box .logo-div .line {
  width: 1px;
  height: 100%;
  background: white;
  position: absolute;
  left: 50%;
  top: 0;
}

@media (max-width: 576px) {
  #main-box .inner-box .logo-div .line {
    width: 70%;
    height: 2px;
    background: white;
    position: absolute;
    /* left: 50%; */
    top: 48%;
    left: 14%;
  }
  #main-box .inner-box .logo-div img {
    max-width: 70%;
    margin: 10px 0;
  }
}
/* #main-box .inner-box .inner-text{

} */
#main-box .inner-box .inner-text h3 {
  margin-top: 40px;
  margin-bottom: 25px;
}
#main-box .inner-box .inner-text ul {
  padding-left: 15px;
}

#main-box .inner-box form {
  background-color: white;
  border-radius: 6px;
  padding: 20px;
  /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
  box-shadow: 0 9px 15px 0 rgba(0, 0, 0, 0.2), 0 15px 30px 0 rgba(0, 0, 0, 0.3);
}

.i-look,
.i-am {
  text-align: center;
  margin-bottom: 75px;
  z-index: 99999;
}
.i-am .custom-control,
.i-look .custom-control {
  background: whitesmoke;
  border: 1px solid lightgray;
  border-radius: 3px;
  padding: 10px 0;
  box-shadow: 0 5px 0 0 #dad8d6;
}
.i-am .custom-control:hover,
.i-look .custom-control:hover {
  background: rgb(233, 233, 233);
  cursor: pointer;
}
.i-am .custom-control label:hover,
.i-look .custom-control label:hover {
  cursor: pointer;
}
[class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}
.input-group-text {
  background-color: whitesmoke;
}
form .btn-success {
  width: 100%;
  height: calc(2.25rem + 2px);
  position: relative;
}
button i {
  position: absolute;
  left: -1px;
  background: darkgreen;
  padding: calc(0.5rem + 3px);
  top: -1px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.tac-label {
  font-size: 0.8rem;
  margin-bottom: 15px;
}
.aside-profiles {
  text-align: center;
  margin: 30px 0;
}
.aside-profiles:hover {
  cursor: pointer;
}
.aside-profiles img {
  width: 120px;
}
.prof-card {
  width: 150px;
  /* float: left; */
  display: inline-block;
  padding: 8px 0 0 0;
  border: 1px solid #4e495b28;
  margin-bottom: 5px;
}
.prof-card span {
  font-size: 13px;
}
.center-profiles {
  opacity: 0;
}
#profiles {
  margin-top: 40px;
}
@media (max-width: 767px) {
  .aside-profiles {
    margin: 0;
  }
  #profiles {
    margin-top: 510px;
  }
  #body #bg {
    background: url("../img/bg-adult-03.png") !important;
  }
}
@media (max-width: 1835px) {
  .center-profiles {
    opacity: 1;
    margin-top: 560px;
  }
}
@media (max-width: 767px) {
  .center-profiles {
    opacity: 1;
    margin-top: 0;
  }
}
.profiles-mob {
  text-align: center;
  margin-top: 520px;
}

.profiles-mob img {
  width: 120px;
}
#footer {
  /* background: #4e495b; */
  color: #9e9e9e;
  text-align: center;
  font-size: 18px;
  padding: 30px 0;
  /* position: absolute;
    bottom: -350px;
    left: 0;
    right: 0; */
  margin-top: 10px;
  position: relative;
  z-index: 11;
}

#footer ul {
  margin: 20px 0;
  padding: 0;
}

#footer ul li {
  display: inline-block;
}

#footer ul li a {
  color: #9e9e9e;
  font-size: 15px;
  margin: 0 5px;
  position: relative;
  padding-right: 15px;
  transition: all 0.5s;
}

#footer ul li a:hover {
  text-decoration: none;
  color: #eee;
}
.row {
  margin-left: 0;
  margin-right: 0;
}
.row_m-0 {
  margin-right: -15px;
  margin-left: -15px;
}
.nav-log img {
  max-width: 100%;
}
.db480,
.db576,
.db911 {
  display: none;
}
@media (max-width: 480px) {
  .dn480 {
    display: none !important;
  }
  .db480 {
    display: inline-block;
    padding: 0.5rem 1rem;
  }
  #main-box .inner-box .inner-text h3 {
    margin-top: 20px;
  }
  #footer ul li a {
    font-size: 13px;
    padding-right: 0px;
  }
  #lange{
    max-width: 185px;
  }
}
@media (max-width: 576px) {
  .dn576 {
    display: none !important;
  }
  .db576 {
    display: inline-block;
    padding: 0.5rem 1rem;
  }
  .mob-login {
    top: 14px;
  }
}
@media (max-width: 911px) {
  #footer {
    margin-top: 50px;
  }
  #profiles {
    display: none;
  }
  .db911 {
    display: inline-block;
  }
}
.dn {
  display: none;
}
.red-border {
  border-color: red !important;
}

.error-message {
  display: none;
  color: red;
}
.submit-error {
  display: none;
}
.dropdown-toggle {
  border: 1px solid #ced4da;
  background-color: whitesmoke;
  border-left: 0;
}
.no-border-right {
  border-right: 0;
}
.submit-error {
  color: red;
}
.has-success .form-control {
  border-color: green;
}
